STRUCT TEMPLATE(3)

NAME
boost::units::static_abs - Compile time absolute value.

SYNOPSIS

// In header: <boost/units/static_rational.hpp>
template<integer_type Value>
struct static_abs {
  // public member functions
   BOOST_STATIC_CONSTANT(integer_type);
};

DESCRIPTION

  static_abs public member functions

    1.

     BOOST_STATIC_CONSTANT(integer_type);